{
  "title":"Lecture 13 Welsh water debrief, email negotiation debrief, course",
  "description": "This file contains information regarding lecture 13.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/09643dfb2b49a438978f13b97aa49d4e_MIT15_067S11_lec13.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
